Subject: Re: [PATCH 2/7] add push line in git-clone

From: Paolo Bonzini <[email-masked]>
Date: Wed, 14 May 2008 21:40:44 +0200

> I think we are in agreement and that is all the more reason we have to be
> extremely careful not to introduce incompatibility without a clear
> advantage.  The commands involved with your patch work with or without the
> new default entry in the config created by the clone exactly the same way,
> and the versions before your patch would choke with the new default entry.

Ok, this patch is (for now :-) withdrawn.  I think I'll punt and prepare 
something along the lines of "git remote push".  When I get to that, we 
can reconsider this patch too.

Paolo